brooklyn-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John McCabe <j...@johnmccabe.net>
Subject Re: Missing .deb packaging for 0.11.0
Date Mon, 05 Jun 2017 10:42:26 GMT
Cool, thanks Richard, the RPM release works fine, was just looking at the
.deb as I'm in the habit of going Debian first.

On Wed, 31 May 2017 at 14:19 Rupinder Singh <rupi.pal@gmail.com> wrote:

> Richard, thanks!
> On 31 May 2017 17:41, "Richard Downer" <richard@apache.org> wrote:
>
> > Hmm, this is awkward. We don't release a `.deb` artifact (it's not been
> in
> > any of our recent releases).
> >
> > But if we are documenting that we do have a .deb - and since we do
> actually
> > produce a .deb in the build - we should really release that.
> >
> > I've raised this in JIRA as BROOKLYN-511 [1]
> >
> > [1] https://issues.apache.org/jira/browse/BROOKLYN-511
> >
> > On 27 May 2017 at 11:27, John McCabe <john@johnmccabe.net> wrote:
> >
> > > Hey,
> > > Noticed that the apache-brooklyn_0.11.0_noarch.deb deb package is
> > missing.
> > > It doesn't appear to exist on any of the mirrors accessible from:
> > >
> > > https://www.apache.org/dyn/closer.lua/brooklyn/apache-
> > > brooklyn_0.11.0_noarch.deb
> > >
> > > Its referenced from the Getting Started for Debian/Ubuntu.
> > >
> > > All the best,
> > > John
> > >
> >
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message